.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c43536bc-fd89-6c4d-e4c2-fe20522f9bf4 {
padding-bottom: 8px !important;
padding-left: 8px !important;
padding-right: 8px !important;
padding-top: 8px !important;
}
.lfr-layout-structure-item-ab053004-302a-7aeb-d38a-a5b522141f97 {
padding-bottom: 16px !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-29b9a971-b090-1a78-d07a-a69cceee27d9 {
padding-bottom: 32px !important;
color: #767676 !important;
}
.lfr-layout-structure-item-e8404181-e142-963d-d422-255c502f76f2 {
font-size: 14px !important;
padding-bottom: 16px !important;
color: #000000 !important;
}
.lfr-layout-structure-item-f85a5ff6-9b59-437c-e2df-59bbea0cd2d1 {
font-size: 24px !important;
padding-bottom: 24px !important;
padding-top: 32px !important;
}
